You are missing our premiere tool bar navigation system! Register and use it for FREE!

NukeCops  
•  Home •  Downloads •  Gallery •  Your Account •  Forums • 
Readme First
- Readme First! -

Read and follow the rules, otherwise your posts will be closed
Modules
· Home
· FAQ
· Buy a Theme
· Advertising
· AvantGo
· Bookmarks
· Columbia
· Community
· Donations
· Downloads
· Feedback
· Forums
· PHP-Nuke HOWTO
· Private Messages
· Search
· Statistics
· Stories Archive
· Submit News
· Surveys
· Theme Gallery
· Top
· Topics
· Your Account
Who's Online
There are currently, 210 guest(s) and 0 member(s) that are online.

You are Anonymous user. You can register for free by clicking here
Nuke Cops :: View topic - upgrade from 6.9 to 7.1 forums don't work... [ ]
 Forum FAQ  •  Search  •   •  Memberlist  •  Usergroups   •  Register  •  Profile •    •  Log in to check your private messages  •  Log in

 
Post new topic  Reply to topicprinter-friendly view
View previous topic Log in to check your private messages View next topic
Author Message
brax
Nuke Cadet
Nuke Cadet


Joined: Feb 09, 2004
Posts: 1


PostPosted: Tue Feb 10, 2004 7:44 am Reply with quoteBack to top

Ok, here's my problem... Yesterday I upgraded from phpnuke 6.9 to 7.1. I installed the updates for phpnuke, and everything worked fine, except the forums... there was a blank area where they should be. Next, i looked in the forums folder and noticed an update, so i ran the updates, and still the same black page. also, when i ran the updates, there was no text, i got the same screen as i do when i run the forums... the url for my forums is http://www.brax.us/phpnuke/html/modules.php?name=Forums so you can see what i mean for yourself. I have re-installed the forums... several times, and also re-uploaded ALL phpnuke 7.1 files, several times... If anyone can help me with this, it will be greatly appreciated... thanks.
Find all posts by braxView user's profileSend private message
eminem_law
Nuke Soldier
Nuke Soldier


Joined: Jan 07, 2004
Posts: 20


PostPosted: Mon Feb 16, 2004 12:53 am Reply with quoteBack to top

try getting nuke 7.0 forum files and installing them coz mysql wont be the prob
Find all posts by eminem_lawView user's profileSend private message
virtuaopolis
Corporal
Corporal


Joined: Oct 07, 2003
Posts: 64


PostPosted: Mon Feb 23, 2004 10:08 pm Reply with quoteBack to top

Well I have encountered this many times, and I basically decided to use the NC bbtoNuke bundle avakable in the downloads section
Find all posts by virtuaopolisView user's profileSend private message
ryan1918
Sergeant
Sergeant


Joined: Aug 16, 2003
Posts: 144


PostPosted: Wed Apr 21, 2004 7:03 pm Reply with quoteBack to top

I wouldn't suggest updating, stick to 6.9 less buggy/crappy

_________________
www.ryan1918.com
Security portal. Security news, information, downloads, exploits, forum, free webmail, and much more!
Image
Find all posts by ryan1918View user's profileSend private messageVisit poster's website
Display posts from previous:      
Post new topic  Reply to topicprinter-friendly view
View previous topic Log in to check your private messages View next topic
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum



Powered by phpBB © 2001, 2005 phpBB Group

Ported by Nuke Cops © 2003 www.nukecops.com
:: FI Theme :: PHP-Nuke theme by coldblooded (www.nukemods.com) ::
Powered by TOGETHER TEAM srl ITALY http://www.togetherteam.it - DONDELEO E-COMMERCE http://www.DonDeLeo.com - TUTTISU E-COMMERCE http://www.tuttisu.it
Web site engine's code is Copyright © 2002 by PHP-Nuke. All Rights Reserved. PHP-Nuke is Free Software released under the GNU/GPL license.
Page Generation: 0.141 Seconds - 229 pages served in past 5 minutes. Nuke Cops Founded by Paul Laudanski (Zhen-Xjell)
:: FI Theme :: PHP-Nuke theme by coldblooded (www.nukemods.com) ::